Install Pidgin 2.7.10 in Ubuntu 10.10 Maverick [PPA]

Hope you have tried out Pigin 2.7.9 which was released last December. For guys who don’t know Pidgin, it is a multi account Instant Messenger. It supports ICQ, IRC, MSN, Gtalk, SILC, Jabber, AOL and many other. The new version Pidgin 2.7.10 comes out with several security related bug fixes.

You can read the change log for the new version from here. You can download Pidgin for Windows, Mac, CentOS and Fedora from this download page.

To install Pidgin 2.7.10 in Ubuntu 10.10 Maverick or 10.04 Lucid, open Teminal and type :

sudo add-apt-repository ppa:ferramroberto/pidgin
sudo apt-get update
sudo apt-get install pidgin

For updates subscribe to our feeds or Follow us on Facebook and Twitter

You can leave a response, or trackback from your own site.

SUBSCRIBE TO OUR DAILY RSS FEED!

RELATED POSTS

3 Responses to “Install Pidgin 2.7.10 in Ubuntu 10.10 Maverick [PPA]”

  1. haryana says:

    i want to install in pidgin

  2. ronny says:

    hello,
    i allready install but why the video/audio chat is disabled ( grey and can’t selected )
    can i use video / audio call using pidgin on bonjour account…???

  3. Mark says:

    i get the following error on Mint 10 (ubuntu 10.10) I even deleted the referenced facebook.ping and I get ghe same error

    Unpacking replacement pidgin-data …
    dpkg: error processing /var/cache/apt/archives/pidgin-data_1%3a2.9.0-1~lffl~maverick~ppa_all.deb (–unpack):
    trying to overwrite ‘/usr/share/pixmaps/pidgin/protocols/22/facebook.png’, which is also in package pidgin-facebookchat 1.67.1-1
    dpkg-deb: subprocess paste killed by signal (Broken pipe)
    Errors were encountered while processing:
    /var/cache/apt/archives/pidgin-data_1%3a2.9.0-1~lffl~maverick~ppa_all.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)

    Same error on
    sudo apt-get -f install

Leave a Reply

Popup By Puydi